.threeparts > .item:first-child{min-width: 292px;}
.catalog-content-title{
    margin-bottom: 0;
    text-transform: uppercase;
    font: 24px/1 "Open Sans";
    font-weight: 600;
    text-align: left;
}
#kombox-filter{
	position: relative;
	/*border: 2px solid #ffea94;
	margin-top: 1em;
	margin-bottom: 2em;
	max-width:290px;
	padding: 10px 10px 20px 10px;
	background: white;*/
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background-color: #fff;
    padding: 30px 12px;
    margin-bottom: 15px;
    border: 1px solid #0c6ad4; 
    color: #333; 
}

#kombox-filter ul{
	list-style: none !important;
	margin:0;
	padding:0 0 20px 0;
}

#kombox-filter .lvl1 {
	position: relative;
	list-style: none !important;
	margin:0;
	padding:0;
	margin-top: 1em;
}

#kombox-filter .lvl1:before, #kombox-filter li:before {
	content: none !important;
}

#kombox-filter .kombox-filter-property-body{
	padding: 10px 0 0 15px;
	display: none;
}
#kombox-filter .kombox-filter-property-body.filters-list-active{
    display:block;
}

#kombox-filter .lvl2{
	margin:0;
	padding: 2px 0 0 0;
}

#kombox-filter .kombox-filter-property-head {
	zoom: 1;
	padding-left: 19px;
	margin-bottom:5px;
	position: relative;
}

#kombox-filter .kombox-filter-property-i {
	/*background: url("images/list.gif") no-repeat scroll center -9px rgba(0, 0, 0, 0);*/
	display: block;
	width: 10px;	
	height: 10px;
	position: absolute;
	top: 5px;
	left: 1px;
	font-size: 1px;
	cursor: pointer;
	zoom: 1;
	/*border: 5px solid transparent;
    border-left: 5px solid rgb(12, 106, 212);
    width: 0;
    height: 0;
    */
}
/*
#kombox-filter .filter-active .kombox-filter-property-i{
	top: 7px;
    border: 5px solid transparent;
    border-top: 7px solid #0c6ad4;
    }
/*
#kombox-filter .kombox-closed .kombox-filter-property-i {
	background: url("images/list.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
}
*/
#kombox-filter .kombox-filter-property-name {
	border-bottom: 1px dotted #000;
	cursor: pointer;
	position: relative;
	font-weight:bold;
}

#kombox-filter .kombox-num .kombox-input{
	/*width: 4em;*/
	width: 90px;
	margin:0;
}

#kombox-filter .kombox-num .kombox-range{
	padding:10px 10px 10px 0;
}

#kombox-filter .kombox-num .kombox-range input{
	display:none;
}

#kombox-filter div.kombox-combo, 
#kombox-filter div.kombox-radio
{
	/*padding: 5px 0 0 15px;*/
	padding: 5px 0 0;
	margin: 0;
}

#kombox-filter div.kombox-link
{
	padding: 0 0 0 15px;
	margin: 0;
}

#kombox-filter div.kombox-select,
#kombox-filter div.kombox-list
{
	padding: 0;
	margin: 0;
}

#kombox-filter .kombox-select select,
#kombox-filter .kombox-list select
{
	padding: 5px;
	width:100%;
}

#kombox-filter .kombox-combo .lvl2 input,
#kombox-filter .kombox-radio .lvl2 input{
	margin:0;
}

/*
#kombox-filter .kombox-combo .lvl2 label,
#kombox-filter .kombox-radio .lvl2 label{
	padding-left: 7px;
}
*/

#kombox-filter .kombox-disabled label,
#kombox-filter .kombox-disabled a,
#kombox-filter option.kombox-disabled{
	color: #6f7980;
}

#kombox-filter .kombox-link  .lvl2{
	padding-left: 8px;
	position: relative;
	left: -8px;
}

#kombox-filter .kombox-link .kombox-checked{
	padding-left: 0;
}

#kombox-filter .kombox-link  .lvl2 a{
	padding: 2px 0 1px 0;
	display: inline-block;
}

#kombox-filter .kombox-link .kombox-checked a{
	border: 1px solid #e7e7e7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #3f454b;
	padding: 1px 22px 1px 8px;
	position: relative;
	text-decoration:none;
}

#kombox-filter .kombox-link .kombox-checked a:hover{
	border-color: #fbdada;
	text-decoration:none;
}

#kombox-filter .kombox-link  .lvl2 a span.kombox-remove-link{
	background: #ffffff url("images/remove_link.png") no-repeat 0 0;
	display: none;
	height: 8px;
	margin-left: 8px;
	position: absolute;
	right: 8px;
	top: 6px;
	width: 8px;
}

#kombox-filter .kombox-link .kombox-checked a span.kombox-remove-link{
	display: inline-block;
}

#kombox-filter .kombox-link .kombox-checked a:hover span.kombox-remove-link{
	background-position: 0 100%;
}

#kombox-filter .kombox-link .kombox-disabled a{
	color: #6f7980 !important;
	border:none;
	text-decoration:line-through;
}

#kombox-filter .kombox-disabled a{
	border:none;
	text-decoration:line-through;
}

#kombox-filter .lvl2 .kombox-cnt{
	/*color: #6f7980;*/
	font-size: .85em;
}

#kombox-filter .kombox-disabled .kombox-cnt, .kombox-filter .kombox-checked .kombox-cnt{
	display:none;
}

#kombox-filter .kombox-checked a{
	border:none;
	color:#000;
}

#kombox-filter .kombox-filter-property-body a.kombox-values-other-show,
#kombox-filter .kombox-filter-property-body a.kombox-values-other-hide{
	font-size: .85em;
	display:inline-block;
	margin-top:5px;
	border:0;
}

#kombox-filter .kombox-filter-property-hint{
	cursor: pointer;
	position: relative;
	top: 2px;
	width: 12px;
	height: 12px;
	margin-left:5px;
	display: inline-block;
	background: rgba(0, 0, 0, 0) url(images/hint.gif) no-repeat right center;
}

#kombox-filter .kombox-filter-property-hint-text{
	display:none;
}

.kombox-filter-hint{
	padding:5px 10px 5px 5px;
	max-width: 500px;
}

#kombox-filter .modef {
	background: transparent url('images/modef.gif') no-repeat right center;
	top: -4px;
	position: absolute;
	padding-right:5px;
	z-index:1000;
}

#kombox-filter .modef-right {
	background: transparent url('images/modef-right.gif') no-repeat left center;
	padding-left:5px;
}

#kombox-filter .modef .modef-wrap {
	background-color:#fff;
	border: 1px solid #ffea94;
	border-right:none;
	color: #3F3F3F;
	padding: 5px 25px 5px 10px;
	white-space: nowrap;
}

#kombox-filter .modef-right .modef-wrap {
	border: 1px solid #ffea94;
	border-left:none;
}

#kombox-filter .kombox-loading {
	position:absolute;
	z-index:100;
	left:0;
	top:0;
	background:transparent url(images/loading.png) repeat center;
	display:none;
}

a.kombox-del-filter{
	display:inline-block;
	margin-left:10px;
	
}

.kombox-filter-choice{
	overflow: hidden;
	padding: 5px 0 20px 0;
}


.kombox-filter-choice ul{
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.kombox-filter-choice li{
	float: left;
    border: 1px solid #e7e7e7;
	border-right:0;
    border-radius: 0;
    color: #3f454b;
    padding: 5px 25px 5px 15px;
    position: relative;
    text-decoration: none;
}

.kombox-filter-choice li:last-child{
    border-radius: 0 5px 5px 0;
    padding: 5px 25px 5px 15px;
	border: 1px solid #e7e7e7;
}

.kombox-filter-choice li:first-child{
    border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
    padding: 5px 25px 5px 15px;
	border-left: 1px solid #e7e7e7;
}

.kombox-filter-choice li.kombox-filter-choice-item-name {
    border-radius: 5px 0 0 5px;
	padding: 5px 15px 5px 15px;
	color: #000;
    font-weight: bold;
}

.kombox-filter-choice li:hover{
	border-color: #fbdada;
	text-decoration:none;
}

.kombox-filter-choice li a, .kombox-filter-choice li a:hover{
	text-decoration:none;
	color: #3f454b;
}

.kombox-filter-choice li.kombox-filter-choice-item-name:hover {
    border-color: #e7e7e7;
}

.kombox-filter-choice li .kombox-remove-link span{
	background: #ffffff url("images/remove_link.png") no-repeat 0 0;
	height: 8px;
	margin-left: 8px;
	position: absolute;
	right: 8px;
	top: 9px;
	width: 8px;
}

.kombox-filter-choice li .kombox-remove-link span{
	display: inline-block;
}

.kombox-filter-choice li:hover .kombox-remove-link span{
	background-position: 0 100%;
}

.kombox-filter-choice-count {
    float: left;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    color: #000;
    padding: 5px 25px 5px 15px;
    position: relative;
    text-decoration: none;
    background: rgba(255, 234, 148, 0.42);
}

#kombox-filter .irs {
    position: relative; display: block;
}
    #kombox-filter .irs-line {
        position: relative; display: block;
        overflow: hidden;
    }
        #kombox-filter .irs-line-left, #kombox-filter .irs-line-mid, #kombox-filter .irs-line-right {
            position: absolute; display: block;
            top: 0;
        }
        #kombox-filter .irs-line-left {
            left: 0; width: 0%;
        }
        #kombox-filter .irs-line-mid {
            left: 10%;
        }
        #kombox-filter .irs-line-right {
            right: 0; width: 0%;
        }

    #kombox-filter .irs-diapason, #kombox-filter .irs-diapason-left, #kombox-filter .irs-diapason-right {
        position: absolute; display: block;
        left: 0; width: 100%;
    }
    #kombox-filter .irs-slider {
        position: absolute; display: block;
        cursor: default;
        z-index: 1;
    }
        #kombox-filter .irs-slider.single {
            left: 10px;
        }
            #kombox-filter .irs-slider.single:before {
                position: absolute; display: block; content: "";
                top: -50%; left: -100%;
                width: 300%; height: 200%;
                background: rgba(0,0,0,0.0);
            }
        #kombox-filter .irs-slider.from {
            left: 100px;
        }
            #kombox-filter .irs-slider.from:before {
                position: absolute; display: block; content: "";
                top: -50%; left: -200%;
                width: 300%; height: 200%;
                background: rgba(0,0,0,0.0);
            }
        #kombox-filter .irs-slider.to {
            left: 300px;
        }
            #kombox-filter .irs-slider.to:before {
                position: absolute; display: block; content: "";
                top: -50%; left: 0;
                width: 300%; height: 200%;
                background: rgba(0,0,0,0.0);
            }
        #kombox-filter .irs-slider.last {
            z-index: 2;
        }

    #kombox-filter .irs-min {
        position: absolute; display: block;
        left: 0;
        cursor: default;
    }
    #kombox-filter .irs-max {
        position: absolute; display: block;
        right: 0;
        cursor: default;
    }

    #kombox-filter .irs-from, #kombox-filter .irs-to, #kombox-filter .irs-single {
        position: absolute; display: block;
        bottom: 0; left: 0;
        cursor: default;
        white-space: nowrap;
		margin-bottom:-17px;
    }
	
	#kombox-filter .irs-from {
		margin-left:-7px;
    }
	
	#kombox-filter .irs-to {
		margin-left:10px;
    }


#kombox-filter .irs-grid {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 20px;
}
#kombox-filter .irs-with-grid #kombox-filter .irs-grid {
    display: block;
}
    #kombox-filter .irs-grid-pol {
        position: absolute;
        bottom: 0; left: 0;
        width: 1px; height: 8px;
        background: #000;
    }
    #kombox-filter .irs-grid-pol.small {
        height: 4px;
    }
    #kombox-filter .irs-grid-text {
        position: absolute;
        top: 0; left: 0;
        width: 100px;
        white-space: nowrap;
        text-align: center;
        font-size: 9px; line-height: 9px;
        color: #000;
    }
	
#kombox-filter .irs-line-mid,
#kombox-filter .irs-line,
#kombox-filter .irs-diapason-left, 
#kombox-filter .irs-diapason-right,
#kombox-filter .irs-slider {
    background: url(images/slider.png) repeat-x;
}

#kombox-filter .irs {
    height: 40px;
}
#kombox-filter .irs-with-grid {
    margin-top: 10px;
}
#kombox-filter .irs-line {
    height: 8px; top: 25px;
	 background-position: 0 0;
}
    #kombox-filter .irs-line-left {
        height: 8px;
        background-position: 0 -30px;
    }
    #kombox-filter .irs-line-mid {
        height: 6px;
        background-position: left bottom;
    }
    #kombox-filter .irs-line-right {
        height: 8px;
        background-position: 100% -30px;
    }

#kombox-filter .irs-diapason, #kombox-filter .irs-diapason-left, #kombox-filter .irs-diapason-right {
    height: 8px; top: 25px;
    background-position: 0 -60px;
}

#kombox-filter .irs-diapason{
	background:none;
}

#kombox-filter .irs-slider {
    width: 22px; height: 22px;
    top: 17px;
    background-position: 0 -90px;
}

#kombox-filter .irs-min, #kombox-filter .irs-max {
    color: #999;
    font-size: 10px; line-height: 1.333;
    text-shadow: none;
    top: 0; padding: 1px 3px;
    background: rgba(0,0,0,0.1);
    border-radius: 3px;
}
.lt-ie9 #kombox-filter .irs-min, .lt-ie9 #kombox-filter .irs-max {
    background: #ccc;
}

#kombox-filter .irs-from, #kombox-filter .irs-to, #kombox-filter .irs-single {
    color: #fff;
    font-size: 10px; line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: rgba(0,0,0,0.3);
    border-radius: 3px;
	display:none !important;
}
.lt-ie9 #kombox-filter .irs-from, .lt-ie9 #kombox-filter .irs-to, .lt-ie9 #kombox-filter .irs-single {
    background: #999;
}

#kombox-filter .irs-grid-pol {
    background: #99a4ac;
}
#kombox-filter .irs-grid-text {
    color: #99a4ac;
}

#kombox-filter .irs-slider.from {
	background-position:-4px -75px;
	width: 13px;
	height: 28px;
	margin-left: -6px;
}

#kombox-filter .irs-slider.to {
	background-position:-4px -75px;
	width: 13px;
	height: 28px;
	margin-left: -7px;
}

#irs-active-slider, #kombox-filter .irs-slider:hover {
    background-position: -4px -105px;
}

/* main */
.filters_container form{
    text-align:center;
}
.filters_container ul{
    text-align: left;
}
.filters_title{
    font: 15px/22px "BitterRegular";
    color: #21759B;
    text-align: center;
    margin-bottom: 9px;
}
.kombox-combo input[type="checkbox"] {display: none;}

.kombox-combo label:before{
    top: 5px;
    left: 10px;
    
    border-radius: initial;
    /*border: 2px solid #3d88dd;*/
    border: 1px solid #ededed;
        width: 13px;
    height: 13px;
    background:#fff;
}
.kombox-combo .label-active:before{
    background: #3d88dd;
}
.kombox-combo label{
    vertical-align: top;
    /*padding: 5px 10px 5px 30px;*/
    
    background: unset;
    /*color: #666;*/
    color: #333;
    /*font: 12px/2 'Open Sans', sans-serif;*/
    font: 14px/24px 'Open Sans', sans-serif;
    font-weight: 600;
    margin-bottom:0;
    padding: 0 10px 0 30px;
}

#set_filter{
    display: inline-block;
    width: 100%;
    /*height: 44px;*/
    padding: 10px 40px;
    background: #0c6ad4;
    border: none;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

#unset_filter{width: 100%;}

.button-katalog{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin-top: 15px;
    padding: 10px 20px;
    background: #0c6ad4;
    border: none;
    font-size: 14px;
    line-height: normal;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    text-align:center;
}


/* TABLE */
.table-wrap__catalog {
    padding: 32px 0 20px;
}

.table-wrap__catalog table th{
    padding: 15px 11px;
    text-align: center;
    background-color: #0c6ad4;
    color: #fff;
}

.table-wrap__catalog table tbody td{
    /*font: 12px/2 'Open Sans', sans-serif;
    font-size: 12px;*/
    color: #333;
}

.table-wrap__catalog table tbody tr:nth-of-type(4n+1){
    background-color: #ededed;
}
.tab_secondary{display:none;}
.tab_secondary-active{display:table-row;}
.tab_primary{cursor: pointer;transition: .3s}
.tab_primary:hover{
    background-color: #88b6ea!important;
    opacity: .6;
}

.tab_primary.tab_primary-active{background-color: #88b6ea!important;}


.tab_secondary__item{
    padding: 25px 25px 10px;
    box-shadow: 0 1px 4px rgba(55, 58, 60, 0.1);
}
/*.tab_secondary__item table{width: 45%;}*/

.tab_secondary__item table {
    max-width: 49%;
    display: inline-flex;
}

.tab_secondary__item table.table_description tr td:first-child {
    font-weight: bold;
}

.table-wrap__catalog .tab_secondary__item table tbody tr{
    background-color: #fff;
}
.table-wrap__catalog .tab_secondary__item table.table_description tbody tr{
    border: none;
}
.table-wrap__catalog .tab_secondary__item table.table_description tbody tr:nth-child(2){border-top: 1px solid #e3e6ea;}
.table-wrap__catalog .tab_secondary__item table.table_about tbody tr:last-child{border:none;}

.table-wrap__catalog .tab_secondary__item table tbody td{
    /*min-width: 50%;*/
    min-width: 200px;
    padding: 5px;
        font-size: 12px;
    line-height: 16px;
}
b {font-weight:700;}
.item.content{
    /*margin-left: 30px;*/
    margin-left: 15px;
}

/* SLIDER */
.range-slider{
    margin: 15px 0;
}

/* PAGINATION */
.table_pagination{
    margin-top: 30px;
    text-align:center;    
    font-weight: 600;
}
.pages{margin-right: 15px;}
.page-numbers{
    padding: 0 5px;
    font-weight: 600;
    color: #000;
}
.page-numbers.current{
    color: #fff;
    background-color: #0066cc;
}
.table_pagination .page-numbers:last-child {
    margin-right: 0;
}

/*****/
.simple-content{
    padding: 25px 75px 50px;
}
.simple-content{padding: 25px 35px 50px;}
@media (max-width: 1280px){
    
    .threeparts > .item:first-child + .item:last-child{
        max-width: calc(100% - 292px);
    }
    
    .simple-content{padding: 25px 0 50px;}
}

@media (max-width: 1170px){
    .simple-content{
        padding: 25px 20px 50px;
    }
}

@media (max-width: 820px){
    .simple-content{padding: 25px 15px 50px;}
    
    .threeparts{flex-wrap: wrap;}
    
    .threeparts > .item:first-child {
        display: block;
        width: 100%;
    }
    
    .threeparts > .item:first-child + .item:last-child{
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
    
    /*h1 to top*/
    .threeparts{    position: relative;}
    .threeparts > .item:first-child{    margin-top: 70px;}
    .catalog-content-title{    position: absolute;top: 0;}
    /*END h1 to top*/
}

@media only screen and (max-width: 640px){
    header .middle-line .right .wrap{display:none;}
}

/****************/
#sell-firm-wrap{
    display: flex;
    flex-direction: column;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background-color: #fff;
    padding: 30px 12px;
    margin-bottom: 15px;
    border: 1px solid #0c6ad4;
    color: #333;
}

#sell_firm_name{
    width: 100%;
    margin: 15px 0;
    padding: 5px 11px;
    background: #fff;
    line-height: 30px;
}

label[for="sell_firm_name"]{
    position: static;
    vertical-align: top;
    background: unset;
    color: #333;
    font: 14px/24px 'Open Sans', sans-serif;
    font-weight: 600;
    margin-bottom: 0;
    padding: 0 10px 0 30px;
}

label[for="sell_firm_name"]:before{
    display: none;
}